/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/Newsletter/HZ 2G_091e9c5e804396d9.css */

/* =NEWSLETTER SIGNUP - HZ/SAS 2.0
------------------------------------------------------- */
.newsletterThurii_rdr {
 border-top: 1px solid #e0e4d5;
 float: right;
 margin: 0 12px 10 0;
 padding: 15px 6px;
 width: 300px;
}
.newsletterThurii_rdr form {
 margin: 0;
 padding: 0;
}
.newsletterThurii_rdr h4 {
 color: #666;
 font-size: 105%;
 margin: 0 20px 0 1px;
 padding: 0 0 3px 0;
}
.newsletterThurii_rdr p {
 color: #333;
 font-size: 90%;
 margin: 0 30px 0 1px;
 padding: 0 0 8px 0;
}
.newsletterThurii_rdr .newsletterEmail {
 background: #f8fcfd url("../../../consumer_assets/site_images/modules/2009_funded/newsletter-text-input-bg.gif") repeat-x top left;
 border: 1px solid #dde1d3;
 border-top-color: #dde0d5;
 color: #666;
 font-size: 10pt;
 height: 19px;
 margin: 0 3px 0 0;
 _margin-right: 7px; /* target IE6 */
 padding: 2px 0 0 10px;
 width: 187px;
}
.newsletterThurii_rdr .newsletterSubmit { 
 background: transparent url("../../../consumer_assets/site_images/modules/btn_sign_up.gif") no-repeat center top;
 border: none;
 cursor: pointer;  
 height: 21px;
 margin: 0;
 padding: 0;
 text-indent: -1000em;
 width: 71px;
}
.newsletterThurii_rdr label.privacy_label {
   display: block;
   font-size: .8em;
   font-style: italic;
   padding: 0 0 5px 0;
   vertical-align: bottom;
}
.newsletterThurii_rdr button[type=submit] { /* hide from IE6 */
 position: relative;
 top: 2px;
}
*+html .newsletterThurii_rdr #newsletterSubmit { /* target IE7 */
 top: -1px !important;
 left: 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* target Safari */
 .newsletterThurii_rdr #newsletterSubmit {
  top: 0;
 }
}

.newsletterThurii_rdr .newsletterError {
   color: red;
}

.newsletterThurii_rdr .reg_down {
   color: red;
   font-size: .9em
}

.newsletterThurii_rdr input.error {
   outline: 1px solid red;
}





